#This file stores configuration options for Iris, such as the currently active shaderpack
#Tue Apr 01 19:58:56 CEST 2025
colorSpace=SRGB
disableUpdateMessage=false
enableDebugOptions=false
maxShadowRenderDistance=16
shaderPack=
enableShaders=false
